name: Generic test information
description: Host and route information

variables:
  base_url: "{tavern.env_vars.TAVERN_BASE_URL}"
  # or
  base_url: http://localhost:5000
  conversation_route: conversation
  event_route: event
  user_route: user
  sentiment_route: data/sentiment
